RubyGems Navigation menu

polylines 0.0.1

Easily handle Google polylines

Gemfile
          gem 'polylines', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install polylines -v 0.0.1
  
  
  
  
  
  
  

Authors:

  • Josh Clayton

Owners:

Total downloads 31,055

For this version 1,311

Required Ruby Version: None

Links:

Versions:

  1. 0.2.0 - November 22, 2014 (8 KB)
  2. 0.1.1 - November 30, 2012 (7 KB)
  3. 0.1.0 - June 18, 2012 (6.5 KB)
  4. 0.0.1 - February 19, 2011 (5.5 KB)

Development Dependencies: